Bug 1002225 - pypy 2.1 is now released on pypy.org. request to have a package released for EL6.
pypy 2.1 is now released on pypy.org. request to have a package released for ...
Status: ASSIGNED
Product: Fedora EPEL
Classification: Fedora
Component: pypy (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Python Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 12:33 EDT by dan guo
Modified: 2016-02-12 05:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dan guo 2013-08-28 12:33:44 EDT
Description of problem:

i did not see the version pypy2.1 for EL6. In addition, i like to obtain shared library for pypy sandboxing. 

Version-Release number of selected component (if applicable):

pypy 2.1

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
I like to see a shared library for pypy working in sandbox. 

Additional info:
Comment 1 Matej Stuchlik 2013-09-02 07:54:47 EDT
Pypy 2.1.0 fails to build on ppc64, to get it to build one has to disable the continuation module. Now, considering this is EPEL we're talking about I'm not sure I'm comfortable with doing that.

As for the shared library, I'll look into it.

Note You need to log in before you can comment on or make changes to this bug.